.yj-map #dituContent{
	width:100%;
	height:400px;
}
.yj-map #dituContent .yz_title{
	color:red;
	margin: 10px 0px;
}
.yj-map .BMap_bubble_pop{
	width:280px!important;
}
.yj-map .BMap_bubble_content{
	margin: 0 20px!important;
}
.txt a.foot_txt{
	color: white;
}
#dituContent img{
	    max-width: unset;
}
.sz-qz,.yj-gl,.sz-qz .u8{
	padding-bottom: 0px; 
    margin-bottom: 0px;
}
.ab_nr2{
    font-size: 16px;
    line-height: 30px;
    color: #666;
}
    .ab_nr2 .imgk{
        text-align: center;
    }

    .ab_nr2 p {
        margin-bottom: 15px;
    }
	.ky-jzxq .ny_ban .swiper-slide .example .zy-item,.ky-jzxq .ny_ban .swiper-slide .example .imgk2{
		height: 100%;
	}
	.ky-jzxq .ny_ban .swiper-slide .example .imgk2 img{
		width: 100%;
		height: 100%!important;
		object-fit: cover;
	}
#my-video2{
	max-width:800px;
}

@media only screen and (min-width: 1200px)
{
	.ky-fx .fx-list .fx-item .txt{
		    width: 50%;
	}	
	.sz-list .sz-item{
		    width: 23%;
	}
	
	.sy_ban2 .swiper-pagination-bullet-active{
		width:50px;
	}
	.yj-lx .lx li:last-child img {
		 height: 2.2vw;
	}
	.yj-lx .lx li:nth-child(2) img {
		 height: 1.85vw;
	}
	.yj-xz .xz-info .xz-list .xz-item .imgk{
		 height:auto;
	}
	.md50{
		margin-bottom:70px;
	}
	.rczp .xq .tit{
		margin-bottom: 20px;

	}
	.rczp .xq .bz {
		    padding-bottom: 20px;
			margin-bottom: 20px;
	}
/*
	.menu a.dbt,.lm1 li a{
		    font-size: 1vw;
	}
	.menu dd a{
		    font-size: 0.8vw;
			line-height:22px;
	}


	*/
	
	.u1 li a .time{
		    padding: 1vw 0;
	}
	.yj-jj .jj-l {
	
	    font-size: 1.1vw;
	}
	.u1 li a .txt,.sy_ban2 .swiper-slide p{
		    line-height: 1.4;
	}
	.lm1k .lm1{
		    left: 0px;
	}
	.sz-list .sz-item{
		background-size: 160% 100%;
		    height: 12.2vw;
	}
	
}

@media only screen and (max-width: 1200px)
{
	
	.sy_ban.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
		height:10px;
	}
	.index_u2 li{
		height:auto;
	}
.ky-fx .fx-list .fx-item .imgk{
	    height: 35vw;
}
	.yj-map #dituContent{
		width:100%;
		height:200px;
	}
	.yj-xz .xz-info .tabs .tab{
		background-size: 100%;
	}
		.yj-lx .lx li:last-child img{
	   /* height: 1.7vw;*/
	}
	.yj-xz .xz-info .tabs .tab .ljt{
		    width: 60px;
			height: 60px;
			top:10px;
			    right: -25px;
			line-height: 60px;
	}
	.yj-xz .xz-info .tabs .tab{
		    width: 94%;
	}
	.md50{
		margin-bottom:35px;
	}
	.bot .ps .share a{
		    margin-left:8px;
	}
	.bot .ps .txt
	{
		font-size:12px;
	}
	.yj-yj {
		padding: 15px 0 0; 
	}
	.main .ab_nr img{
		height:auto!important;
	}
	
	
    .ab_nr2 {
        color:#666;
    }

    .ab_nr2 p {
        margin-bottom: 15px;
    }
	


}

@media only screen and (max-width: 1200px) and  (min-width:560px){
	.gltd .img-l{
		width:30%;
	}
}
@media only screen and (min-width: 1400px){
  .rczp .xq .txt-item .name {
	width:232px;
  }
 }